.about .banner-content {
  text-align: left;
  width: 100%;
}
.about .banner-desc {
  justify-content: flex-start;
  background-color: rgba(255, 255, 255, 0.3);
  padding: 0.13rem 0.26rem;
  border-radius: 0px 20px 0px 20px;
  width: fit-content;
}
.about .banner-title {
  margin-bottom: 0.2rem;
}
.about .banner-desc-advantage {
  font-size: max(0.16rem, min(12px));
}
.about .banner-desc-advantage::before {
  content: '|';
  font-size: inherit;
  border-radius: 0;
  background-color: transparent;
  display: inline;
  vertical-align: bottom;
  margin-right: 0.2rem;
}
.about .banner-desc-advantage:nth-child(1)::before {
  display: none;
}
/* s1  */
.s1 {
  padding: 1.1rem 0 1rem;
  background-image: url(../images/other/com-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30px;
}
.s1-title {
  text-align: center;
  position: relative;
  margin-bottom: 0.38rem;
  margin-top: 1rem;
}
.s1-title::before {
  content: '';
  position: absolute;
  bottom: calc(4px + 0.25rem);
  left: 50%;
  width: 7rem;
  height: 1rem;
  transform: translateX(-50%);
  background-image: url(../images/other/about-s1-txt-bg.png);
  background-size: cover;
}
.s1-title::after {
  content: '';
  display: block;
  width: 1rem;
  height: 4px;
  background-color: #ffaf2b;
  margin: auto;
  margin-top: 0.25rem;
}
.s1-content {
  padding-bottom: 0.65rem;
  box-sizing: border-box;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 0.76rem;
}
.s1-content-top-desc {
  text-align: center;
}
.s1-content-top-desc::after {
  content: '-';
  color: #ffaf2b;
  margin-left: 0.1rem;
  font-size: var(--font-size-p);
}
.s1-content-top-desc::before {
  content: '-';
  color: #ffaf2b;
  margin-right: 0.1rem;
  font-size: var(--font-size-p);
}
.s1-content-desc {
  text-align: center;
}
.s1-number-layout {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  height: 1.5rem;
  min-height: fit-content;
  transition: 1s;
  gap: 0.4rem;
}
.s1-number-item {
  
  position: relative;
  transition: 0.3s;
}
.s1-number-item::after {
  content: '';
  position: absolute;
  background-color: #ffaf2b;
  height: 0;
  transition: 1s;
  width: 4px;
  top: 50%;
  transform: translateY(-50%);
  left: -0.38rem;
}
.s1-number-top {
  color: #000;
  margin-bottom: 0.2rem;
  text-align: center;
  /*transition: 1s;*/
}
.s1-number-top .number {
  color: inherit;
  font-size: max(0.72rem, min(30px));
  transition: 0.6s;
}
.s1-number-top .s1-number-char {
  font-size: max(0.72rem, min(30px));
  color: inherit;
  transition: 1s;
}
.s1-number-top .s1-number-unit {
  color: #ffaf2b;
  font-size: var(--font-size-18);
  transition: 1s;
}
.s1-number-desc {
  color: #666;
  text-align: center;
  transition: 1s;
}
@media (min-width: 768px) {
  .s1-number-item:hover::after {
    height: 70%;
  }
  .s1-number-item:hover .s1-number-top {
    color: #ffaf2b;
  }
  .s1-number-item:hover .s1-number-top .number {
    font-size: max(1rem, min(40px));
  }
  .s1-number-item:hover .s1-number-top .s1-number-char {
    font-size: max(1rem, min(40px));
  }
  .s1-number-item:hover .s1-number-top .s1-number-unit {
    font-size: max(0.24rem, min(18px));
  }
  .s1-number-item:hover .s1-number-desc {
    color: #ffaf2b;
    font-size: var(--font-size-22);
  }
}
@media (max-width: 768px) {
  .s1-number-layout {
    justify-content: center;
    padding-bottom: 1rem;
  }
  .s1 {
    margin: 1rem 0;
  }
  .s1-number-item .s1-number-top {
    color: #000;
  }
  .s1-number-item .s1-number-desc {
    color: #000;
  }
}
/* s2  */
.s2 {
  background-image: url(../images/other/about-s2-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /* padding: 0.52rem 0 0.65rem; */
}
.s2-container{
  padding: 0.5rem 0;
}
.s2-title {
  color: #fff;
  margin-bottom: 0.5rem;
}

.s2-item {
  padding: 0.3rem 0.87rem 0.3rem 0.4rem;
  background-color: #ffffff;
  border-radius: max(0.1rem, min(10px));
  opacity: 0.8;
  margin-bottom: 0.17rem;
  display: flex;
  align-items: center;
  gap: 0.36rem;
  transition: 1s;
  max-width: 5.6rem;
  min-width: 350px;
}
.s2-item:hover {
  opacity: 1;
}
.s2-item-title {
  color: #000;
  font-size: var(--font-size-24);
  font-family: var(--font-medium);
  font-weight: 400;
  padding-bottom: 0.12rem;
  box-sizing: border-box;
  border-bottom: 2px solid #e5e5e595;
  box-sizing: border-box;
}
.s2-item-desc {
  color: #666;
  margin-top: 0.1rem;
}
.s2-item-right {
  flex: 1;
}
@media (max-width: 768px) {
  .s2 {
    position: relative;
    margin-top: 0.3rem;
  }
  .s2::after {
    content: '';
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #0000006c;
  }
  .s2-container {
    position: relative;
    z-index: 1;
  }
  .s2-item {
    min-width: unset;
    max-width: unset;
    box-sizing: border-box;
    width: 100%;
  }
  .s2-item-title {
    opacity: 1;
  }
}

/* case-s2  */
@media (min-width: 768px) {
  .case-s2-item.active .case-s2-item-icon {
    display: block;
  }
  .about .case-s2-item.active .case-s2-item-text {
    background-color: transparent;
  }
  .about .case-s2-list-layout {
    gap: 0.1rem;
  }
  .case-s2-item.active {
    flex: 2;
  }
}
@media (max-width: 768px) {
  .case-s2-container {
    margin: 0 5%;
  }
  .case-s2-item-text {
    position: relative;
  }
}

/* s3  */
.s3 {
  padding: 1rem 0;
  background-image: url(../images/other/com-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.s3-title {
  text-align: center;
  margin-bottom: 0.66rem;
}
.s3-content {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.s3-left {
  flex: 1;
}
.s3-right {
  flex: 3;
}
.s3-right-item {
  display: flex;
  align-items: flex-start;
  gap: 1.8rem;
  position: relative;
}
.s3-right-item-left {
  font-size: max(0.72rem, min(30px));
  color: #000;
  margin-bottom: 1rem;
  transition: 1s;
}

.s3-item {
  color: #666;
  margin-bottom: 0.32rem;
}
.s3-item.active {
  color: #ffaf2b;
}
.s3-list {
  position: sticky;
  top: 1rem;
}
.s3-right-item-right {
  flex: 1;
  padding: 0.15rem 0 0;
  border-top: 1px solid #5e5e5e;
  position: relative;
}
.s3-right-item-right-top {
  font-size: var(--font-size-24);
  margin-bottom: 0.1rem;
  transition: 1s;
}
.s3-right-item.active .s3-right-item-left {
  color: #ffaf2b;
}
.s3-right-item.active .s3-right-item-right-top {
  color: #ffaf2b;
}
.s3-right-item.active .s3-right-item-right::after {
  content: '';
  width: 0;
  height: 0;
  border-right: 0.1rem solid #ffaf2b;
  border-bottom: 0.1rem solid transparent;
  border-top: 0.1rem solid transparent;
  position: absolute;
  left: -0.08rem;
  top: -0.1rem;
  animation: arrowfade 1s linear forwards;
}
.s3-right-item.active .s3-right-item-right::before {
  content: '';
  width: 0.2rem;
  height: 1px;
  background-color: #5e5e5e;
  top: -1px;
  left: 0;
  position: absolute;
  animation: arrowfade 1s linear forwards;
}
@keyframes arrowfade {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-0.2rem);
  }
}
@media (max-width: 768px) {
  .s3-left {
    display: none;
  }
  .s3-right-item {
    gap: 1rem;
    padding-bottom: 0.6rem;
  }
}
/* index-s7  */
.about .index-s7 {
  padding: 1rem 0;
}

/* s4  */
.s4 {
  padding: 1rem 0 0.8rem;
}
.s4-title {
  text-align: center;
  margin-bottom: 0.7rem;
}
.s4-container {
  position: relative;
  box-sizing: border-box;
}
.s4-item {
  /* padding: 1rem 0.6rem 0.73rem; */
  height: fit-content;
  background-color: #fff;
  box-shadow: -10px 4px 39px 1px rgba(121, 106, 74, 0.08);
  height: 100%;
  box-sizing: border-box;
}
.s4-item img {
  width: 100%;
}
.s4-swiper {
  padding-bottom: 0.8rem;
  overflow: hidden;
}
.s4 .swiper-slide {
  height: auto;
  box-sizing: border-box;
}
.s4-item-desc {
  text-align: center;
  margin-top: 0.28rem;
}
.s4-container .swiper-pagination-bullet-active {
  background: #ffaf2b;
}
.s4 .swiper-tools {
  position: absolute;
  margin: 0;
  top: 0;
  right: 0;
  gap: 0.1rem;
  align-items: center;
}
.s4 .swiper-button-prev {
  transform: rotate(180deg) !important;
}
.s4 .swiper-button-prev,
.s4 .swiper-button-next {
  position: static;
  width: 0.38rem !important;
  height: 0.38rem !important;
  border-radius: 50%;
  padding: 0;
  box-sizing: border-box;
  background-color: #ffaf2b;
}
.s4 .swiper-button-prev::after {
  display: none;
}
.s4 .swiper-button-next::after {
  display: none;
}
/* s5  */
.s5 {
  padding: 1rem 0;
  background-color: #fcfcfc;
}
.s5-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.4rem 0.2rem;
  margin-bottom: 0.5rem;
}
.s5-btn-group {
  display: flex;
  gap: 0.3rem;
  width: fit-content;
  box-sizing: border-box;
}
.s5-btn {
  white-space: nowrap;
  background-color: transparent;
  color: #000;
  border: 1px solid var(--theme-color);
}
.s5-btn::after {
  filter: invert(1);
}
.s5-btn.active {
  background-color: var(--theme-color);
  color: #fff;
}
.s5-btn.active::after {
  filter: none;
}

@media (min-width: 768px) {
  .s5-layout {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.44rem 0.28rem;
    box-sizing: border-box;
  }
  .s5-item-layout {
    box-sizing: border-box;
    box-shadow: 9px -1px 40px 0px rgba(134, 98, 24, 0.04);
  }
  .s5-item-layout.show {
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .s5-item-img {
    display: none;
  }
  .s5-item-layout.show .s5-item-img {
    display: block;
  }
  .s5-item-layout.show .s5-item {
    box-shadow: 0 -10px 0 0 #ffb51c inset;
  }
  .s5-item-layout.show .s5-item-time {
    color: #ffb51c;
  }
}
.s5-item-img img {
  width: 100%;
}
.s5-item {
  height: 100%;
  padding: 0.4rem 0.26rem;
  background-color: #fff;
  box-sizing: border-box;
}
.s5-item-time {
  color: #222;
}
.s5-item-time-day {
  color: inherit;
  font-family: var(--font-medium);
  font-size: max(0.42rem, min(24px));
  margin-bottom: 0.15rem;
}
.s5-item-time-month {
  font-size: var(--font-size-14);
  color: inherit;
}
.s5-item-title {
  color: #222;
  font-family: var(--font-bold);
  font-size: var(--font-size-24);
  padding: 0.17rem 0;
  border-bottom: 1px solid #e5e5e5;
  box-sizing: border-box;
}
.s5-item-desc {
  color: #666;
  font-size: var(--font-size-p);
  margin-top: 0.2rem;
}
@media (max-width: 768px) {
  .s5-swiper {
    overflow: hidden;
  }
  .s5-top {
    justify-content: flex-start;
  }
  .s5-layout {
    height: auto;
  }
  .s5-item-layout {
    height: auto;
  }
  .s5-item-time {
    color: #ffb51c;
  }
}
